Parameters
JSON body
Request body
application/jsonuserIdstringRequiredUser wire id (cas__user.external_id).
Length: 1–32
Open (get or create) a 1:1 room, or the self room when userId is the caller
JSON body
userIdstringRequiredUser wire id (cas__user.external_id).
1 status code documented
idstringRequired{
"id": "example_id"
}POST /bff/team-chat/open-direct
curl -X POST "https://api.bizkithub.com/bff/team-chat/open-direct" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{
"userId": "example_userId"
}'All BizKitHub public API endpoints require authentication via API key.